» Ubuntu » パッケージ

Error

two or more packages specified (renpy oneiric)